/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */

#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
	margin: 0;
	padding: 0;
	text-align: left; /* LTR */
	float: right;
	margin-right:2px;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
    text-align:left;
  	float: left; /* LTR */
 	/*padding: 0 10px 0 0;*/ /* LTR */
 	list-style-type: none;
 	list-style-image: none;
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */


#main-menu {
	width: auto;
	font-size: .85em;
	margin: 0;
	padding: 0;
}

ul#main-menu li {
	float: right;
	padding: 0.5em 1.5em;
	height: 30px;
	line-height: 30px;
	background: #EC0050;
	margin-left: 5px;
	border: 2px solid whiteSmoke;
	box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-box-shadow: 0 1px 3px #999;
	behavior: url(/sites/all/themes/baldoyleprint/css/PIE.htc);
}

ul#main-menu li:hover{
	background-color: white;
}

ul#main-menu li:hover a{
	color: #EC0050 !important;
	font-weight: 700;
}

ul#main-menu li a{
	font-family: helvetica, arial, clear, sans-serif;
	font-size: 1em;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: white;
	font-weight: 700;
	display:block;
}

ul#main-menu li.active{background-color: white;}
ul#main-menu li.active a {color: #EC0050 !important;}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

/*side bar menu css - Keeping it uber simple*/
#block-menu-block-1 ul{
	padding:0;
	margin-top: 0;
}

#block-menu-block-1 .menu li{
	list-style:none;
	background-color: #333;
	border-radius:3px;
	padding:5px;
	text-align:center;
	font-weight:500;
	border: 2px solid #fff;
	box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-box-shadow: 0 1px 3px #999;
	behavior: url(/sites/all/themes/baldoyleprint/css/PIE.htc);
	margin-bottom:5px;
}

#block-menu-block-1 .menu li a{
	color: #fff;
	text-decoration:none;
}

#block-menu-block-1 .menu li:hover, #block-menu-block-1 .menu li.active{
	background-color: #fff;
	border: 2px solid #EC0050;
}

#block-menu-block-1 .menu li:hover a,#block-menu-block-1 .menu li a.active{
	color: #EC0050;
}